@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

/**{outline:1px solid #f00;} */
body {font-family: 'Noto Sans KR', sans-serif;}
/*헤더 위메뉴*/
#h-top {height:30px;background:#333;position:fixed;width:100%;top:0;z-index:9999}
#h-top>div {width:1200px;margin:0 auto;padding:0 15px;}
#h-top a{font-size:14px;font-weight:300;color:#ddd;line-height:30px;transition:0.3s;}
#h-top a:hover {color:#fff;}

#h-top .h-top01 {width:50%;float:left;}
#h-top .h-top01>ul>li {display:inline-block;margin-right:50px;}

#h-top .h-top02 {float:right;text-align:right;font-size:0}
#h-top .h-top02>ul>li {position:relative;}
#h-top .h-top02>ul>li {display:inline-block;padding-left:50px;}
#h-top .h-top02>ul>li>a:after {content:"";display:block;width:1px;height:10px;background:#666;position:absolute;top:50%;right:-25px;transform:translateY(-50%)}
#h-top .h-top02>ul>li:last-child >a:after{display:none;}

/*헤더*/
header {padding:20px 0 20px;position:fixed;width:100%;top:30px;z-index:9999;}
header h1{width:170px;text-align:center;margin:0 auto;font-size:0;}
header img{width:100%;}
header.on {background:#fff;}
header .logo{transition:0.3s;}
header.on .logo{filter: invert(100%);}


/*모바일메뉴버튼*/
#m-btn {width:30px;height:30px;background:#fff;position:absolute;right:10px;top:20px;display:none;}
#m-btn span {display:block;width:100%;height:2px;background:#333;position:absolute;}

#m-btn span:nth-child(1){top:0}
#m-btn span:nth-child(2){top:10px}
#m-btn span:nth-child(3){top:10px}
#m-btn span:nth-child(4){top:20px}

#m-btn.on span:nth-child(1){display:none;}
#m-btn.on span:nth-child(2){transform:rotate(45deg)}
#m-btn.on span:nth-child(3){transform:rotate(-45deg)}
#m-btn.on span:nth-child(4){top:20px;display:none;}

/*네비*/
nav {height:50px;background:rgba(255,255,255,0);border-bottom:1px solid rgba(255,255,255,0.2);border-top:1px solid rgba(255,255,255,0.2);position:fixed;width:100%;top:146px;z-index:9999;}
nav.color {background:rgba(255,255,255,1);border-bottom:1px solid rgba(221,221,221,1);border-top:1px solid rgba(221,221,221,1);}
nav .m-menu-t{display:none;}
nav .m-menu-sch{display:none;}
nav .m-menu-bt{display:none;}
nav>ul {width:1200px;margin:0 auto;padding:0 15px;font-size:0;text-align:center;color:#fff}
nav.color>ul{color:#333;transition:0.3s;}
nav>ul>li {display:inline-block;padding:0 30px;}
nav>ul>li>a {font-size:16px;font-weight:300;line-height:50px;position:relative;}
nav>ul>li>a:after {content:"";width:0px;height:2px;background:#1c387d;position:absolute;bottom:-13px;left:50%;transform:translateX(-50%);transition:0.3s;}
nav>ul>li>a:hover:after {width:100%;}
nav>ul>li>ul {position:absolute;top:49px;left:0;width:100%;background:#fff;overflow:hidden;height:0px;z-index:3;padding:0 375px;}


nav>ul>li:nth-of-type(2):hover .sm-01{height:145px;transition:0.5s;}
nav>ul>li .sm-01>li{width:33.33333%;float:left;padding-top:10px;}
nav>ul>li:nth-of-type(3):hover .sm-02{height:145px;transition:0.5s;}
nav>ul>li .sm-02>li{width:33.33333%;float:left;padding-top:10px}
nav>ul>li:nth-of-type(4):hover .sm-03{height:145px;transition:0.5s;}
nav>ul>li .sm-03>li{width:50%;float:left;padding-top:10px}
nav>ul>li:nth-of-type(5):hover .sm-04{height:185px;transition:0.5s;}
nav>ul>li .sm-04>li{width:33.3333%;float:left;padding-top:10px}
nav>ul>li:nth-of-type(6):hover .sm-05{height:185px;transition:0.5s;}
nav>ul>li .sm-05>li{width:33.33333%;float:left;padding-top:10px;}
nav>ul>li:nth-of-type(7):hover .sm-06{height:185px;transition:0.5s;}
nav>ul>li .sm-06>li{width:50%;float:left;padding-top:10px;}
nav>ul>li:last-child:hover .sm-07{height:50px;transition:0.5s;}
nav>ul>li .sm-07>li{width:33.33333%;float:left;padding:10px 0;}
nav>ul>li>ul>li>a{font-size:16px;font-weight:300;color:#666;line-height:30px;letter-spacing:-0.025em;transition:0.3s;position:relative;}
nav>ul>li>ul>li>a:after {content:"";display:block;width:0%;height:2px;background:#1c387d;position:absolute;bottom:-3px;left:50%;transform:translateX(-50%);transition:0.3s;}
nav>ul>li>ul>li>a:hover {color:#1c387d;}
nav>ul>li>ul>li>a:hover:after{width:100%;}

/*메인 동영상*/
#main-v {font-size:0;}
#main-v video{width:100%;}

/*섹션01*/
#s01{text-align:center;padding-top:120px;padding-bottom:100px;}
#s01 h4{font-size:20px;font-weight:100;line-height:24px;}
#s01 h3{font-size:30px;font-weight:700;line-height:40px;font-family: 'Noto Serif KR', serif;letter-spacing:-0.025em;position:relative;}
#s01 h3:after {content:"";display:block;width:50px;height:2px;background:#1c387d;position:absolute;bottom:-20px;left:50%;transform:translateX(-50%)}
#s01 p{font-size:16px;font-weight:300;line-height:24px;padding:50px 0 30px;letter-spacing:-0.025em;}
#s01 span a{display:block;width:110px;height:30px;margin:0 auto;border:1px solid #1c387d;color:#1c387d;padding:5px;font-size:14px;transition:0.3s;}
#s01 span a:hover {background:#1c387d;color:#fff;}
#s01>div {width:1200px;margin:0 auto;margin-top:50px;}
#s01>div>figure:before {content:"";display:block;width:150px;height:150px;background:#fff;transform: rotate(45deg);position:absolute;top:-80px;right:-75px;}
#s01>div>figure {padding:0 15px;position:relative;}
#s01>div>figure:after {content:"";display:block;width:150px;height:150px;background:#fff;transform: rotate(45deg);position:absolute;bottom:-80px;left:-75px;}
#s01 img{width:100%;box-shadow:0px 5px 8px #aaa;}

/*섹션02*/
#s02{height:700px;background:linear-gradient(to bottom,#f8f8f8,#e5ecf7);padding-top:120px;text-align:center;}
#s02>h4{font-size:20px;font-weight:100;line-height:24px;}
#s02>h3{font-size:30px;font-weight:700;line-height:40px;font-family: 'Noto Serif KR', serif;letter-spacing:-0.025em;}
#s02>p{font-size:16px;font-weight:300;line-height:20px;padding:5px 0 0px;letter-spacing:-0.025em;}
#s02 figure {width:270px;height:270px;border-radius:50%;overflow:hidden;box-shadow:0px 5px 5px #cdd3e6;margin: 0 auto;}
#s02 img {width:100%;}
#s02 .s02-slider {width:1200px;margin:0 auto;padding:0 15px;}
#s02 .slick-list.draggable {height:280px;}
#s02 .s02-slider.slick-initialized.slick-slider.slick-dotted {margin-top:50px;}

  

#s02 .s02-slider .prev {display:block;width:50px;height:30px;border-bottom:2px solid #666;text-align:right;position:absolute;top:50%;left:-65px;transform:translateY(-50%);color:#666;cursor:pointer;transition:0.3s;}
#s02 .s02-slider .prev:hover {border-bottom:2px solid #1c387d;color:#1c387d;}
#s02 .s02-slider .next {display:block;width:50px;height:30px;border-bottom:2px solid #666;text-align:left;position:absolute;top:50%;right:-65px;transform:translateY(-50%);color:#666;cursor:pointer;transition:0.3s;}
#s02 .s02-slider .next:hover {border-bottom:2px solid #1c387d;color:#1c387d;}

#s02 .s02-slider{position:relative;}
#s02 .s02-slider ul.slick-dots {text-align:center;font-size:0;position:absolute;left:50%;bottom:-40px;transform:translateX(-50%)}
#s02 .s02-slider ul.slick-dots>li {display:inline-block;width:10px;height:10px;background:#fff;margin:0 5px;border-radius:5px;cursor:pointer;transition:0.5s;}
#s02 .s02-slider ul.slick-dots button {display:none;}
#s02 .s02-slider ul.slick-dots>li.slick-active {background:#1c387d;width:30px;}

.s02-item figure {transform:scale(0.9);transition:0.3s;position:relative;}
.s02-item figure h4{display:block;width:100%;height:270px;background-color:rgba(255,255,255,0.7);color:#666;text-align:center;position:absolute;top:0;transition:0.3s;opacity:1;font-size:20px;font-weight:500;padding:120px 0;line-height:30px;letter-spacing:-0.025em;}
.s02-item figure:hover h4 {opacity:0;}
.s02-item.on figure{transform:scale(1)}
.s02-item.on figure h4{display:block;width:100%;height:270px;background-color:rgba(0,0,30,0.2);color:#fff;text-align:center;position:absolute;top:0;transition:0.3s 0.3s;opacity:0;font-size:20px;font-weight:400;padding:120px 0;line-height:30px;letter-spacing:-0.025em;}


/*섹션03*/
#s03 {height:600px;background:url(../img/sw-03.jpg)no-repeat center center/cover;padding:200px 0 0 365px;color:#fff;}
#s03 h3{font-family: 'Noto Serif KR', serif;font-size:60px;font-weight:600;line-height:60px;letter-spacing:-0.025em;}
#s03 p {font-size:14px;font-weight:300;padding:20px 0;line-height:20px;}
#s03 span a{display:block;width:110px;height:30px;border:1px solid #fff;padding:5px;font-size:14px;transition:0.3s;text-align:center;}
#s03 span a:hover {background:#fff;color:#1c387d;}

/*섹션04*/
#s04 {height:1245px;padding-top:120px;}
#s04 h4{font-size:20px;font-weight:100;line-height:24px;text-align:center;}
#s04>h3{font-size:30px;font-weight:700;line-height:40px;font-family: 'Noto Serif KR', serif;letter-spacing:-0.025em;text-align:center;}
#s04 .con-t-right h3{font-size:30px;font-weight:500;line-height:40px;text-align:center;}
#s04 p{font-size:16px;font-weight:300;line-height:20px;padding:5px 0 0px;letter-spacing:-0.025em;text-align:center;}
#s04 .tab-m {text-align:center;font-size:0;padding:20px 0;}
#s04 .tab-m ul li{display:inline-block;width:20px; height:20px;background:#eee;border-radius:50%;margin:0 5px;cursor:pointer;transition:0.3s;}
#s04 .tab-m ul li:hover{background:#aaa;}
#s04 .tab-m ul li.on {background:#1c387d;}

#s04 .tab-con {width:1200px;margin:0 auto;padding: 100px 15px 50px;}
#s04 .tab-con .con-top {position:relative;height:650px;width:100%}
#s04 .tab-con .con-top .con-t-left {width:570px;height:600px;position:absolute;top:-50px;left:0;}
#s04 .tab-con .con-top figure {width:570px;height:600px;}
#s04 .tab-con .con-top figure img{width:100%;}
#s04 .tab-con .con-t-right{width:670px;height:600px;padding-top:200px;padding-left:140px;background:#fff;border:1px solid #ddd;float:right;transition:0.3s;}
#s04 .tab-con .con-t-right>h3 {text-align:left;letter-spacing:-0.025em;}
#s04 .tab-con .con-t-right>p {text-align:left;letter-spacing:-0.025em;font-size:18px;line-height:24px;padding:40px 0;}
#s04 .tab-con .con-t-right>span a{display:block;width:120px;height:30px;color:#1c387d;font-weight:400;font-size:14px;letter-spacing:-0.025em;padding:6px;text-align:center;border:1px solid #1c387d;transition:0.3s;}
#s04 .tab-con .con-t-right>span a:hover{background:#1c387d;color:#fff;}

#s04 .tab-con .con-bottom {width:100%;overflow:hidden;margin-bottom:50px;position:relative;height:220px;}
#s04 .tab-con .bottom-wrap {width:1890px;position:absolute;left:50%;transform:translateX(-50%)}

#s04 .tab-con>div:nth-child(1) .bottom-wrap {width:1990px;left:50%;transform:translateX(-50%)}
#s04 .tab-con>div:nth-child(2) .bottom-wrap {background:#46a4ca;left:60%;transform:translateX(-50%)}
#s04 .tab-con>div:nth-child(5) .bottom-wrap {left:60%;transform:translateX(-50%)}
#s04 .tab-con>div:nth-child(7) .bottom-wrap {left:60%;transform:translateX(-50%)}
#s04 .tab-con>div:nth-child(8) .bottom-wrap {left:60%;transform:translateX(-50%)}

#s04 .tab-con .con-bottom img{height:220px;}
#s04 .tab-con .con-bottom ul {font-size:0;}
#s04 .tab-con .con-bottom ul>li{display:inline-block;height:220px;}

/*섹션05*/
#s05{height:320px;background:url(../img/sw-s05bg.jpg)no-repeat center center/cover;margin-top:100px;}
#s05>div{width:1200px;margin:0 auto;padding-top:30px;}
#s05>div>div{width:50%;float:left;padding:0 15px;}
#s05 img{width:100%}
#s05 .s05-left {padding-top:60px;text-align:right;padding-right:160px;}
#s05 h3{font-family: 'Noto Serif KR', serif;font-size:40px;font-weight:600;line-height:40px;letter-spacing:-0.025em;color:#333;}
#s05 p{font-size:16px;font-weight:300;padding-top:10px;padding-bottom:20px;line-height:20px;}
#s05 span a{display:block;width:120px;height:30px;background:#1c387d;color:#fff;font-weight:400;font-size:14px;letter-spacing:-0.025em;padding:5px;text-align:center;float:right;}

#s05 .s05-right{position:relative;}
#s05 .s05-right >img{opacity:0;transition:0.5s;position:absolute;left:50px;}
#s05 .s05-right >img.on {opacity:1;left:0;}

/*푸터 위 메뉴*/
#footer-top {height:50px;background:#333;color:#ddd;}
#footer-top>ul {text-align:center;font-size:0;}
#footer-top>ul li{display:inline-block;margin:0 50px;text-align:center;}
#footer-top>ul li a{line-height:50px;font-size:16px;font-weight:400;transition:0.3s;}
#footer-top>ul li:hover a {color:#fff;}


/*푸터*/
footer{height:500px;padding-top:100px;}
footer .f-top {width:1200px;margin:0 auto;padding:0 15px;height:210px;}
footer dl {float:left;width:20%}
footer dt {letter-spacing:-0.025em;font-size:16px;font-weight:400;line-height:20px;padding-bottom:10px;}
footer dd>a{letter-spacing:-0.025em;font-size:14px;font-weight:300;line-height:30px;color:#666; transition:0.3s;}
footer dd>a:hover {color:#1c387d;}
footer .f-top>div{float:right;text-align:right;}
footer>div>div h5 {font-size:16px;font-weight:400;line-height:20px;padding-bottom:20px;}
footer>div>div span {font-size:14px;font-weight:300;color:#666;transition:0.3s;}
footer>div>div span:hover {color:#1c387d;}
footer .f-top>div p {font-size:12px;font-weight:300;color:#666;padding-top:30px;padding-bottom:45px;}
footer>div>div h6 {font-size:0;}
footer>div>div h6>a{font-size:30px;color:#666;transition:0.3s;margin-left:15px;}
footer>div>div h6>a:hover {color:#1c387d;}

footer .f-bottom {width:1200px;padding-top:70px;margin:0 auto;}
footer .f-bottom .b-left {width:40%;float:left;}
footer .f-bottom .b-left p{font-size:12px;font-weight:300;letter-spacing:-0.025em;color:#aaa;line-height:18px;}
footer .f-bottom .b-right p{font-size:12px;font-weight:300;letter-spacing:-0.025em;color:#aaa;line-height:18px;text-align:right;}

/*탑 버튼*/
#top{position:fixed;bottom:30px;right:30px;display:none;width:50px;height:50px;background:#333;color:#fff;border-radius:50%;padding:0 10px;cursor:pointer;}
#top.on{position:fixed;bottom:30px;right:30px;display:block;width:50px;height:50px;background:#333;color:#fff;border-radius:50%;padding:0 10px;cursor:pointer;}
#top i{font-size:30px;line-height:50px;}

/*모바일 사이즈*/

@media (max-width:768px){
/*      *{outline:1px solid #f00;}*/
      /*헤더 위메뉴*/
      #h-top {height:50px;position:static;}
      #h-top>div {width:100%;margin:0 auto;padding:0 15px;}
      #h-top a{font-size:12px;font-weight:300;color:#ddd;line-height:50px;}
      #h-top a:hover {color:#fff;}

      #h-top .h-top01 {width:37%;float:left;}
      #h-top .h-top01>ul>li {display:inline-block;margin-right:20px;}

      #h-top .h-top02 {float:right;text-align:right;font-size:0}
      #h-top .h-top02>ul>li {position:relative;}
      #h-top .h-top02>ul>li {display:inline-block;padding-left:20px;}
      #h-top .h-top02>ul>li:first-child{padding-left:0;}
      #h-top .h-top02>ul>li>a:after {display:none;}

      /*헤더*/
      header {padding:10px 0 10px;position:static;background:#fff;height:102px;}
      header h1{width:140px;text-align:center;margin:0 auto;padding:10px 0;}
      header img{width:100%;}
      header .logo{filter:invert()}
    
      /*모바일메뉴버튼*/
      #m-btn {width:30px;height:20px;position:absolute;right:15px;top:90px;display:block;cursor:pointer;z-index:3;background:none;}
      #m-btn span {display:block;width:100%;height:2px;background:#666;position:absolute;transition:0.3s;}

      #m-btn span:nth-child(1){top:0}
      #m-btn span:nth-child(2){top:10px}
      #m-btn span:nth-child(3){top:10px}
      #m-btn span:nth-child(4){top:20px}

      #m-btn.on span:nth-child(1){display:none;}
      #m-btn.on span:nth-child(2){transform:rotate(45deg)}
      #m-btn.on span:nth-child(3){transform:rotate(-45deg)}
      #m-btn.on span:nth-child(4){top:20px;display:none;}
   

      /*네비*/
      nav{height:100vh;border-bottom:none;position:fixed;width:85%;top:0px;left:-100%;z-index:4;transition:0.5s;border-top:none;border-right:1px solid #ddd;border-bottom:none;}
    nav.color {background:#333;}
      nav.on {left:0;}
      nav>ul {width:100%;margin:0 auto;padding:0px;font-size:0;text-align:left;background:#fff;border-top:1px solid #ddd;padding-bottom:100px;}
      nav>ul:after {content:"";display:block;clear:both;}
      nav .m-menu-t{display:block;background:#1c387d; color:#fff;font-size:0;height:39px;}
      nav .m-menu-bt{display:block;}
      nav.color>ul{color:#666;transition:0s;background:#fff;}
      nav>ul>li {display:block;float:left;width:100%;margin:0 auto;padding:0;border-bottom:1px solid #ddd;}
      nav>ul>li>a {font-size:14px;font-weight:300;line-height:40px;position:relative;display:block;padding:0 15px;}
      nav>ul>li>a:before {content:"\e914";display:block;font-size:16px;position:absolute;right:15px;font-family:xeicon;color:#1c387d;}
      nav>ul>li:first-child>a:before {display:none;}
      nav>ul>li>a.on:before {transform:rotate(90deg);transition:0.5s;}
      nav>ul>li>a:after {display:none;}
      nav>ul>li>ul {position:static;top:0;left:0;width:100%;background:#fff;overflow:hidden;height:0;transition:0.3s;z-index:3;padding:0 0px;background:#fff;}
    
    /* 모바일 메뉴 탑   */
      nav .m-menu-t:after{content:"";display:block;clear:both;}
      nav .m-menu-t .mt-left{float:left;padding:0 15px;}
      nav .m-menu-t .mt-right{float:right;padding:0 15px;}
      nav .m-menu-t ul:after{content:"";display:block;clear:both;}
      nav .mt-left li{display:inline-block;padding:10px 0}
      nav .mt-right li{display:inline-block;margin-left:10px;padding:10px 0}
      nav .m-menu-t a{display:block;}
      nav .m-menu-t i{font-size:20px;}
    
      nav .m-menu-t figure{width:120px;margin:0 auto;}
      nav .m-menu-t img{width:100%;}
    
    /*  모바일메뉴 검색창  */
      nav .m-menu-sch {display:block;background:#fff;margin-top:0px;padding:10px 15px;}
      nav .m-menu-sch input{border:1px solid #ddd;padding:10px 20px;font-size:14px;width:85%;color:#666;font-weight:500;}
    nav .m-menu-sch button{width:13%;padding:9px 0;background:#1c387d;border:none;float:right;font-family:'Noto Sans KR', sans-serif;cursor:pointer;}
    nav .m-menu-sch button i{font-size:14px;color:#fff;}
     /* 모바일 메뉴 아래  */
    nav .m-menu-bt ul{background:#333;}
    nav .m-menu-bt li{background:#333;color:#fff;border-bottom:1px solid rgba(255,255,255,0.2);}
    nav .m-menu-bt ul li a{padding:0 15px;line-height:40px;font-weight:300;display:block;}
    
        /*모바일 메뉴 호버 제거*/
        nav>ul>li:nth-of-type(2):hover .sm-01{height:0;transition:0.5s;}
        nav>ul>li .sm-01>li{width:100%;float:left;padding-top:0px;}
        nav>ul>li:nth-of-type(3):hover .sm-02{height:0;transition:0.5s;}
        nav>ul>li .sm-02>li{width:100%;float:left;padding-top:0px}
        nav>ul>li:nth-of-type(4):hover .sm-03{height:0;transition:0.5s;}
        nav>ul>li .sm-03>li{width:100%;float:left;padding-top:0px}
        nav>ul>li:nth-of-type(5):hover .sm-04{height:0;transition:0.5s;}
        nav>ul>li .sm-04>li{width:100%;float:left;padding-top:0px}
        nav>ul>li:nth-of-type(6):hover .sm-05{height:0;transition:0.5s;}
        nav>ul>li .sm-05>li{width:100%;float:left;padding-top:0px;}
        nav>ul>li:nth-of-type(7):hover .sm-06{height:0;transition:0.5s;}
        nav>ul>li .sm-06>li{width:100%;float:left;padding-top:0px;}
        nav>ul>li:last-child:hover .sm-07{height:0;transition:0.5s;}
        nav>ul>li .sm-07>li{width:100%;float:left;padding:0px 0;}
        nav>ul>li>ul>li>a{font-size:16px;font-weight:300;color:#666;line-height:30px;letter-spacing:-0.025em;transition:0.3s;position:relative;}
   
      nav>ul>li:nth-of-type(2)>a.on+.sm-01{height:278px;}
      nav>ul>li:nth-of-type(3)>a.on+.sm-02{height:278px;}
      nav>ul>li:nth-of-type(4)>a.on+.sm-03{height:185px;}
      nav>ul>li:nth-of-type(5)>a.on+.sm-04{height:340px;}
      nav>ul>li:nth-of-type(6)>a.on+.sm-05{height:309px;}
      nav>ul>li:nth-of-type(7)>a.on+.sm-06{height:247px;}
      nav>ul>li:nth-of-type(8)>a.on+.sm-07{height:92px;}
    

    
      nav>ul>li>ul>li>a{font-size:12px;font-weight:300;color:#333;line-height:30px;letter-spacing:-0.025em;transition:0.3s;position:relative;display:block;border-bottom:1px solid #ddd;padding:0 15px;background:#f8f8f8;}
      nav>ul>li>ul>li>a:after {display:none;}
    


      /*메인 동영상*/
      #main-v video{width:100%;}

      /*섹션01*/
      #s01{height:100%;text-align:center;padding:50px 15px 50px;overflow:hidden;}
      #s01 h4{font-size:14px;font-weight:100;line-height:18px;}
      #s01 h3{font-size:18px;font-weight:700;line-height:24px;font-family: 'Noto Serif KR', serif;letter-spacing:-0.025em;position:relative;}
      #s01 h3:after {content:"";display:block;width:50px;height:2px;background:#333;position:absolute;bottom:-20px;left:50%;transform:translateX(-50%)}
      #s01 p{font-size:12px;font-weight:300;line-height:18px;padding:30px 30px 40px;letter-spacing:-0.025em;}
      #s01 p br{display:none;}
      #s01 span a{display:block;width:100px;height:30px;margin:0 auto;border:1px solid #1c387d;color:#1c387d;padding:7px;font-size:12px;transition:0.3s;}
/*      #s01 span a{background:#1c387d;color:#fff;}*/
      #s01>div {width:100%;margin:0 auto;margin-top:50px;padding:0px;}
      #s01>div>figure:before {content:"";display:block;width:30px;height:30px;background:#fff;transform: rotate(45deg);position:absolute;top:-20px;right:-20px;}
      #s01>div>figure {position:relative;padding:0;}
      #s01>div>figure:after {content:"";display:block;width:30px;height:30px;background:#fff;transform: rotate(45deg);position:absolute;bottom:-20px;left:-20px;}
      #s01 img{width:100%;box-shadow:0px 5px 8px #aaa;}

      /*섹션02*/
      #s02{height:100%;background:linear-gradient(to bottom,#f8f8f8,#e5ecf7);padding:50px 10px 100px;text-align:center;}
      #s02>h4{font-size:14px;font-weight:100;line-height:18px;}
      #s02>h3{font-size:24px;font-weight:700;line-height:28px;font-family: 'Noto Serif KR', serif;letter-spacing:-0.025em;}
      #s02>p{font-size:12px;font-weight:300;line-height:16px;padding:5px 0 0px;letter-spacing:-0.025em;}
      #s02 figure {width:270px;height:270px;border-radius:50%;overflow:hidden;box-shadow:0px 5px 5px #cdd3e6;margin: 0 auto;}
      #s02 img {width:100%;}
      #s02 .s02-slider {width:100%;margin:0 auto;padding:0 50px;position:relative;}
      #s02 .slick-list.draggable {height:280px;}
      #s02 .s02-slider.slick-initialized.slick-slider.slick-dotted {margin-top:50px;}



      #s02 .s02-slider .prev {display:block;width:30px;height:30px;border-top:1px solid #666;border-left:1px solid #666;border-bottom:none;position:absolute;top:50%;left:20px;transform:translateY(-50%)rotate(-45deg);color:#666;cursor:pointer;z-index:3;font-size:0}
      #s02 .s02-slider .next {display:block;width:30px;height:30px;border-top:1px solid #666;border-left:1px solid #666;border-bottom:none;position:absolute;top:50%;right:20px;transform:translateY(-50%) rotate(135deg);color:#666;cursor:pointer;z-index:3;font-size:0;}
       #s02 .s02-slider .prev:hover{border-bottom:none;}
       #s02 .s02-slider .next:hover{border-bottom:none;}
    
      #s02 .s02-slider ul.slick-dots {text-align:center;font-size:0;position:absolute;left:50%;bottom:-40px;transform:translateX(-50%)}
      #s02 .s02-slider ul.slick-dots>li {display:inline-block;width:8px;height:8px;background:#fff;margin:0 5px;border-radius:5px;cursor:pointer;transition:0.5s;}
      #s02 .s02-slider ul.slick-dots button {display:none;}
      #s02 .s02-slider ul.slick-dots>li.slick-active {background:#1c387d;width:30px;}
   
      .s02-item figure.on {transform:scale(0.9)}
      .s02-item figure h4{display:block;width:100%;height:270px;background-color:rgba(255,255,255,0.7);color:#666;text-align:center;position:absolute;top:0;transition:0.3s;opacity:0;font-size:20px;font-weight:500;padding:120px 0;line-height:30px;letter-spacing:-0.025em;}
      .s02-item figure:hover h4 {opacity:1;}
      .s02-item.on figure h4{display:none;}
   
      /*섹션03*/
      #s03 {height:300px;background:url(../img/sw-03.jpg)no-repeat center center/cover;color:#fff;padding:50px 15px;text-align:center;}
      #s03 h3{font-family: 'Noto Serif KR', serif;font-size:24px;font-weight:600;line-height:28px;letter-spacing:-0.025em;}
      #s03 p {font-size:10px;font-weight:300;line-height:18px;padding:15px 40px;}
      #s03 p br{display:none;}
      #s03 span a {display:block;width:110px;height:30px;border:1px solid #fff;padding:5px;font-size:14px;transition:0.3s;text-align:center;margin:0 auto;}
      #s03 span a:hover {background:#fff;color:#1c387d;}

      /*섹션04*/
      #s04 {padding-top:50px;padding-bottom:50px;height:100%}
      #s04 h4{font-size:14px;font-weight:100;line-height:18px;text-align:center;}
      #s04>h3{font-size:20px;font-weight:700;line-height:24px;font-family: 'Noto Serif KR', serif;letter-spacing:-0.025em;text-align:center;}
      #s04 .con-t-right h3{font-size:30px;font-weight:500;line-height:40px;text-align:center;}
      #s04 p{font-size:12px;font-weight:300;line-height:16px;padding:5px 0 0px;letter-spacing:-0.025em;text-align:center;}
      #s04 .tab-m {text-align:center;font-size:0;padding:20px 0;}
      #s04 .tab-m ul li{display:inline-block;width:20px; height:20px;background:#eee;border-radius:50%;margin:0 5px;cursor:pointer;transition:0.3s;}
      #s04 .tab-m ul li:hover{background:#aaa;}
      #s04 .tab-m ul li.on {background:#1c387d;}

      #s04 .tab-con {width:100%;margin:0 auto;padding: 0 15px;font-size:0;}
      #s04 .tab-con .con-top {position:static;height:100%;width:100%}
      #s04 .tab-con .con-top .con-t-left {width:100%;height:100%;position:static;}
      #s04 .tab-con .con-top figure {width:100%;height:100%}
      #s04 .tab-con .con-top figure img{width:100%;}
      #s04 .tab-con .con-t-right{width:100%;height:210px;padding-top:0px;padding-left:0;background:#fff;border:1px solid #ddd;transition:0.3s;}
      #s04 .tab-con .con-t-right>h3 {text-align:center;letter-spacing:-0.025em;font-size:20px;line-height:20px;padding-top:10px}
      #s04 .tab-con .con-t-right>p {text-align:center;letter-spacing:-0.025em;font-size:12px;line-height:20px;padding:10px 0 20px;}
      #s04 .tab-con .con-t-right>span a{display:block;width:120px;height:30px;border:1px solid #1c387d;color:#1c387d;font-weight:400;font-size:14px;letter-spacing:-0.025em;padding:6px;text-align:center;margin:0 auto;transition:0.3s;}
      #s04 .tab-con .con-t-right>span a:hover{background:#1c387d;color:#fff;}

      #s04 .tab-con .con-bottom {width:100%;overflow:hidden;margin-bottom:50px;position:relative;height:220px;}
      #s04 .tab-con .bottom-wrap {width:1890px;position:absolute;left:50%;transform:translateX(-50%)}

      #s04 .tab-con>div:nth-child(1) .bottom-wrap {width:1990px;left:50%;transform:translateX(-50%)}
      #s04 .tab-con>div:nth-child(2) .bottom-wrap {background:#46a4ca;left:60%;transform:translateX(-50%)}
      #s04 .tab-con>div:nth-child(5) .bottom-wrap {left:60%;transform:translateX(-50%)}
      #s04 .tab-con>div:nth-child(7) .bottom-wrap {left:60%;transform:translateX(-50%)}
      #s04 .tab-con>div:nth-child(8) .bottom-wrap {left:60%;transform:translateX(-50%)}

      #s04 .tab-con .con-bottom img{height:220px;}
      #s04 .tab-con .con-bottom ul {font-size:0;}
      #s04 .tab-con .con-bottom ul>li{display:inline-block;height:220px;}

      /*섹션05*/
      #s05{height:220px;background:url(../img/sw-s05bg.jpg)no-repeat right center/cover;margin-top:0px;}
      #s05>div{width:100%;margin:0 auto;padding:40px 15px;}
      #s05>div>div{width:50%;padding:0 0px;}
      #s05 img{width:100%}
      #s05 .s05-left {padding-top:10px;text-align:right;padding-right:30px;}
      #s05 h3{font-family: 'Noto Serif KR', serif;font-size:22px;font-weight:700;line-height:26px;letter-spacing:-0.025em;color:#333;}
      #s05 p{font-size:10px;font-weight:300;padding-top:10px;padding-bottom:20px;line-height:18px;}
      #s05 span a{display:block;width:120px;height:30px;background:#1c387d;color:#fff;font-weight:400;font-size:14px;letter-spacing:-0.025em;padding:5px;text-align:center;float:right;}

      #s05 .s05-right{position:relative;padding-top:0px}
      #s05 .s05-right >img{opacity:0;transition:0.5s;position:absolute;left:10px;}
      #s05 .s05-right >img.on {opacity:1;left:0;}

      /*푸터 위 메뉴*/
      #footer-top {height:100%;background:#333;color:#ddd;}
      #footer-top>ul {text-align:center;font-size:0;}
      #footer-top>ul li{display:block;width:50%;float:left;text-align:center;margin:0}
      #footer-top>ul:after {content:"";display:block;clear:both;}
      #footer-top>ul li a{line-height:30px;font-size:12px;font-weight:400;transition:0.3s;}
      #footer-top>ul li:hover a {color:#fff;}


      /*푸터*/
      footer{height:100%;padding-top:50px;padding-bottom:50px;}
      footer .f-top {width:100%;margin:0 auto;padding:0 15px;height:210px;}
      footer dl {float:left;width:33.33333%}
      footer dt {letter-spacing:-0.025em;font-size:14px;font-weight:400;line-height:20px;padding-bottom:10px;}
      footer dd>a{letter-spacing:-0.025em;font-size:12px;font-weight:300;line-height:24px;color:#666; transition:0.3s;}
      footer dd>a:hover {color:#1c387d;}
      footer .f-top>div{float:right;text-align:center;width:100%;}
      footer>div>div h5 {font-size:16px;font-weight:400;line-height:20px;padding-bottom:10px;padding-top:30px;}
      footer>div>div span {font-size:14px;font-weight:300;color:#666;transition:0.3s;}
      footer>div>div span:hover {color:#1c387d;}
      footer .f-top>div p {font-size:12px;font-weight:300;color:#666;padding-top:10px;padding-bottom:10px;}
      footer>div>div h6 {font-size:0;padding-bottom:20px;}
      footer>div>div h6>a{font-size:30px;color:#666;transition:0.3s;margin:0 15px;}
      footer>div>div h6>a:hover {color:#1c387d;}

      footer .f-bottom {width:100%;height:100%;padding-top:200px;margin:0 auto;padding:0 15px;}
      footer .f-bottom br{display:none;}
      footer .f-bottom .b-left {width:100%;float:none;}
      footer .f-bottom .b-left p{font-size:10px;font-weight:300;letter-spacing:-0.025em;color:#aaa;line-height:16px;text-align:center;padding:0 30px 10px;}
      footer .f-bottom .b-right p{font-size:10px;font-weight:300;letter-spacing:-0.025em;color:#aaa;line-height:16px;text-align:center;padding:0 30px;}

      /*탑 버튼*/
      #top{position:fixed;bottom:30px;right:30px;display:none;width:50px;height:50px;background:#333;color:#fff;border-radius:50%;padding:0 10px;cursor:pointer;}
      #top.on{position:fixed;bottom:30px;right:30px;display:block;width:50px;height:50px;background:#333;color:#fff;border-radius:50%;padding:0 10px;cursor:pointer;}
      #top i{font-size:30px;line-height:50px;}

   
}